Mulgara - Feature #86

Clean up XSD Resolver so it becomes suitable demo-resolver
03/17/2008 01:36 AM - Andrae Muys -

Status: In Progress Start date:

Priority: Normal Due date:

Assignee: Andrae Muys - % Done: 0%
Category: Mulgara Estimated time: 0.00 hour
Target version:

Resolution:

Description

The XSD-Resolver is currently in a very poor state of repair. The Resolver Interface also desperately requires detailed
documentation, and this really requires an exemplar resolver.

Clean up the XSD-Resolver so that it can be used as an example of how to write a resolver.

Associated revisions

Revision 697 - 03/20/2008 02:25 AM - Andrae Muys -
refs #86

Identify and fix bugs in BackupOperation

Revision 698 - 03/20/2008 07:44 AM - Andrae Muys -
refs #86

This was supposed to be attached to bug 89.

History

#1 - 03/17/2008 01:37 AM - Andrae Muys -

- Status changed from New to In Progress

#2 - 03/20/2008 02:25 AM - Andrae Muys -
(In r697) refs #86

Identify and fix bugs in BackupOperation

#3 - 03/20/2008 07:44 AM - Andrae Muys -
(In r698) refs #86

This was supposed to be attached to bug 89.

04/19/2024

1/1



https://code.mulgara.org/projects/mulgara/repository/3/revisions/697
https://code.mulgara.org/issues/86
https://code.mulgara.org/projects/mulgara/wiki/BackupOperation
https://code.mulgara.org/projects/mulgara/repository/3/revisions/698
https://code.mulgara.org/issues/86
http://www.tcpdf.org

